Subject: Re: [6lo] New Version Notification for draft-droms-6lo-ethertype-request-01.txt

From: Ralph Droms <[email-masked]>
Date: Mon, 4 Apr 2016 12:25:08 -0300

Primary change in rev -01: The document now defines its applicability as follows:

  This document
  regards any IPv6 datagram using the Dispatch octet as defined in
  section 5.1 of RFC 4944 to be using LoWPAN encapsulation. [...]
  LoWPAN
  encapsulation as defined in RFC 4944 has been updated by [RFC6282],
  and may be extended and modified by future IETF standards document.

For other editorial changes, see https://www.ietf.org/rfcdiff?url1=draft-droms-6lo-ethertype-request-00&url2=draft-droms-6lo-ethertype-request-01

Review and comments welcome...

- Ralph